@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

.inter-font{
    font-family: "Inter", sans-serif;
}
.raleway-font{
    font-family: "Raleway", sans-serif;
}
.main{
    border-radius: 88px 88px 0px 0px;
    border-top: 2px solid var(--primary-700, #1DD100);
    background: #F7F8F8;
    
}
.seat-section button{
    font-size: 18px;
}
.color{
    background-color: #1DD100;
    color: white;
}
.ticket-btn{
    padding: 0 35px;
}